<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window sizebox="4,3,4,4" caption="0,0,0,52" roundcorner="5,5" >
<Font name="Microsoft YaHei" size="14" bold="false" italic="false" default="true" indexfont="yahei14"/>
<Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei12"/>
	<HorizontalLayout height="32" maxwidth="320">
	   <SearchCmb name="comTabSearchVideo" text="comsearchVideo" userdata="comsearchVideo" float="true" indexfont="yahei14"
               itemtextpadding="17,1,10,1" itemshowhtml="true" itemalign="left"
               textcolor="#FF666666"
               itembkcolor="tip_bkcolor" itemtextcolor="search_suggest_normal_text"
               itemhotbkcolor="search_item_hot_bkcolor"
               itemselectedbkcolor="search_item_hot_bkcolor"/>
		<HorizontalLayout name="SearchBox" maxwidth="320" userdata="ud_bkcolor" bkcolor="searchbox_bk_native" borderround="4,4">
            <!-- 第一次启动时避免edit框得到焦点-->
            <Button width="1" height="1"/>
            <TextField  name="search_edit" tip="搜视频..."  height="32" maxwidth="206" indexfont="yahei12" caretcolor="searchbox_text_normal"
                 userdata="textfield_col" textcolor="searchbox_text_normal" tiptextcolor="searchbox_tip_color" endellipsis="true" textpadding="4,0,0,0"/>
            <Button name="topTenz" width="58" height="32" align="right" padding="4,0,4,0" font="yahei12"
                text="热搜榜" textpadding="6,0,0,0" userdata="topz_col" textcolor="search_toptenz_normal"
                hottextcolor="mainui_hot_btn_color" pushedtextcolor="mainui_hot_btn_color"
                normalimage="file='commonres/topTenz.svg' dest='4,9,14,21'" svg-fill-color="search_toptenz_normal"
                hot-svg-fill-color="mainui_hot_btn_color"
                pushed-svg-fill-color="mainui_hot_btn_color"/>
            <Label height="20" width="1" gradient="line_gradient" padding="7,6,0,0" userdata="line_col"/>
            <Button name="searchAll" height="32" width="40" align="right" normalimage="file='commonres\search_btn.svg' align='center,16,16'"
                svg-fill-color="search_btn_normal" userdata="search_col" hot-svg-fill-color="search_btn_hot" pushed-svg-fill-color="search_btn_hot"/>
        </HorizontalLayout>
	</HorizontalLayout>
</Window>